@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	margin:0 auto;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
}
ul {
	list-style-type: none;
}
img {
	border: none;
}
input, textarea, select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}
.clear:after, .imgRight:after, imgLeft:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
	}

.mT20 {i
	margin-top:20px;
}
.mB20 {
	margin-bottom:20px;
}
a { 
	color:#00F;
	text-decoration:none;
}

/*frame style*/
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.05em;
	background: url(../images/mv_bg.png);
}
#header, #GNav, #content, #Footer, #Mv, #wrapper{
	width:100%;
	margin:0 auto;
}
.container {
	width: 1000px;
}
.imgRight {
	float:right;
}
.imgLeft {
	float:left;
}
strong{
	color: red;
}

/*header*/

#header .container{
	position:relative;
	text-align:left;
	
}

#header{
	border-top: 10px #282828 solid;
	background: url(../images/head.png);
	padding: 10px 0;
}
.siteTitle {
	z-index:10;
}
.siteTitle > a {
	display:inline-block;
	font-size:30px;
	padding:10px 10px;
	border-radius: 10px;
	background:#ed6265 url(../images/logo.png) no-repeat left 10px center;
	padding-left:90px;
	color:#FFF;
}
.siteTitle > a img {
	vertical-align:middle;
	margin-right: 10px;
}
.siteTitle .c1{
	color: #16b295;
}
.siteTitle .c2{
	color: #e7bd22;
}
.siteTitle .c3{
	color: #da4b3c;
}
.topmail{
	position:absolute;
	text-align:right;
	color:#ed4246;
	font-size:15px;
	padding:5px 10px;
	top:-40px;
	right:10px;
}
/* end header*/

/*Gnav*/

#GNav {
}

#GNav .container{
	
}
.GNavList {
	text-align:center;
}

.GNavList > li {
	position:relative;
	display:inline-block;
	*display:inline;
	zoom:1;
	z-index:10;
}
.GNavList > li > a {
	display:block;
	text-align:center;
	font-size:13px;
	color:#000;
	padding:15px 30px;
}
.GNavList > li > a:hover {
	background: #fe9d02 url(../images/nav_a.png) no-repeat left center;
	background-position: 8px;
	
}

.GNavList > li > a:before {
	position:absolute;
	bottom:0px;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	margin-right:10px;
	visibility:hidden;
	
}
.GNavList > li > a:hover:before {
	visibility:visible;
}
/*end Gnav*/


/*wrap*/

#content {
	padding: 20px 0 30px 0;
}

#content .container {
}

#content_main .container{
}

#content_main{
}

#wrapLeft, #wrapRight, #mainWrap {
	
}
#wrapLeft {
	width:250px;
	float:left;
}
#wrapRight {
	width:250px;
	float:right;
}
#mainWrap {
	width:730px;
	margin-left:20px;
	float:left;
}
	
/*Main visual*/



.mv_cont{
	width:991px;
	text-align:left;
	color:#FFF;
	position:absolute;
	bottom:0px;
	background-color:rgba(0, 0, 0, 0.3); 
}
.mv_cont h3{
	font-size:17px;
	padding:10px;
	color:#FFF;
	text-transform:uppercase;
}
.mv_cont p{
	font-size:12px;
	padding:0 10px;
	color:#FFF;
}


/*h1 and h3*/
#content h1, h2{
	font-size:20px;
	position:relative;
	padding:0px 10px;
	line-height:50px;
	*min-height:50px;
	color:#3c9426;
	text-transform:uppercase;
	letter-spacing:normal;
}

#content h2{
	margin:10px;
}

#mainContent h1 img{
	padding-right:10px;
}

#content h1 img, #content h3 img, #Mv h3 img {
	vertical-align:middle;
	margin-right:10px;
}
#wrapRight h3.out {
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:45px;
	color:#000;
	text-transform:uppercase;
	letter-spacing:normal;
	background: url(../images/q_bg.png);
	border-radius: 5px;
	margin-bottom: 27px;
}

.news h3 {
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:45px;
	*min-height:45px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	background: url(../images/news_bg.png);
	border: 1px #e2a397 dotted;
	box-shadow: 0px 0px 0px 3px #504c20;
	border-radius: 5px;
	margin-bottom: 17px;
}
.news h3:after{
	position: absolute;
	content: url(../images/shad_bottom.png);
	bottom: -11px;
	right: 0px;
}
.news h3:before{
	position: absolute;
	content: url(../images/shad_top.png);
	top: -11px;
	right: 0px;
}
.nav h3 {
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:50px;
	*min-height:50px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	border-radius: 5px;
	background: rgba(104,172,87,1);
	background: -moz-linear-gradient(top, rgba(104,172,87,1) 0%, rgba(54,144,34,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(104,172,87,1)), color-stop(100%, rgba(54,144,34,1)));
	background: -webkit-linear-gradient(top, rgba(104,172,87,1) 0%, rgba(54,144,34,1) 100%);
	background: -o-linear-gradient(top, rgba(104,172,87,1) 0%, rgba(54,144,34,1) 100%);
	background: -ms-linear-gradient(top, rgba(104,172,87,1) 0%, rgba(54,144,34,1) 100%);
	background: linear-gradient(to bottom, rgba(104,172,87,1) 0%, rgba(54,144,34,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68ac57', endColorstr='#369022', GradientType=0 );
	zoom:1;
	border: 1px #306628 solid;
	box-shadow: inset 1px 1px 0px #a3cb97;
}
.recommend h3 {
	font-size:17px;
	padding:10px 0;
	line-height:25px;
	padding-left:10px;
	color:#5e412f;
	text-transform:uppercase;
	background-color:#CCC;
	letter-spacing:normal;
}
.experience h3 {
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:45px;
	*min-height:45px;
	color:#000;
	text-transform:uppercase;
	letter-spacing:normal;
	background: url(../images/exp_bg.png);
	border-radius: 5px;
	margin-bottom: 27px;
}

.blogpart h3 {
	font-size:17px;
	position:relative;
	padding:0px 10px;
	line-height:50px;
	*min-height:50px;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:normal;
	border-radius: 5px;
	background: rgba(104,172,87,1);
	background: -moz-linear-gradient(top, rgba(104,172,87,1) 0%, rgba(54,144,34,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(104,172,87,1)), color-stop(100%, rgba(54,144,34,1)));
	background: -webkit-linear-gradient(top, rgba(104,172,87,1) 0%, rgba(54,144,34,1) 100%);
	background: -o-linear-gradient(top, rgba(104,172,87,1) 0%, rgba(54,144,34,1) 100%);
	background: -ms-linear-gradient(top, rgba(104,172,87,1) 0%, rgba(54,144,34,1) 100%);
	background: linear-gradient(to bottom, rgba(104,172,87,1) 0%, rgba(54,144,34,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68ac57', endColorstr='#369022', GradientType=0 );
	zoom:1;
	border: 1px #306628 solid;
	box-shadow: inset 1px 1px 0px #a3cb97;
	margin-bottom: 10px;
}
/*content text*/

.QandA{
	position: relative;
	margin-bottom:20px;
	border-radius:5px;
	padding:23px 0;
	background-color:#efefef;
	border:1px #e3a9a9 dashed;
}

.tlt02 {
	display:block;
	color:#FFF;
	font-size:12px;
	padding:20px 20px;
	padding-left:60px;
	background: url(../images/qq.png) no-repeat left center;
	background-position: 20px;
}
.tlt02 span{
	font-weight:bold;	
	font-size:14px;
}
.tlt03 {
	display:block;
	color:#000;
	font-size:12px;
	
}
.tlt03 a{
	color:#000;
	display:block;
	padding:10px 20px;
	margin: 0 10px;
	border-radius: 5px;
	padding-left: 50px;
	background:#a7eb8f url(../images/qa.png) no-repeat left center;
	background-position: 10px;
}
.tlt03 > a:hover{
	box-shadow: inset 0px 0px 5px #000;
}

.tlt03 span{
	font-weight:bold;
	font-size:14px;
}

.text01, .blog {
}
.text01 {
	position: relative;
	display:block;
	vertical-align:top;
	padding-bottom:20px;
	margin-bottom: 30px;
}

.blogpart img{
}

.text01 p {
	font-size:12px;
	color:#5e554b;
	padding:10px 10px;
	text-align:justify;
}
.text01 p img{
}
	
/*nav*/
.nav {
	position: relative;
	margin-bottom:10px;
}


.nav ul {	
	display:block;
	padding:10px 0 10px 0;
	border-radius: 5px;
	
}
.nav ul li {
	display:block;
	margin-bottom: 5px;
}

.nav ul li a {
	display:block;
	font-size:12px;
	color:#1b1d1c;
	padding:8px 0;
	padding-left: 40px;
	border-radius: 5px;
	text-transform:uppercase;
	border: 1px #fbf9fa solid;
	box-shadow: inset 1px 1px 1px #c9c5ba;
	background:#e8e4d9 url(../images/nav_a.png) no-repeat left center;
	background-position: 10px;
	transition: all .20s ease-in-out;
}
.nav ul li a:hover {
	color: #FFF;
	padding-left: 50px;
	background:#ee6265 url(../images/nav_hover.png) no-repeat left center;
	background-position: 20px;
}

.nav > ul > li > a:before {
	font-size:25px;
	margin-right:10px;
	display:inline-block;
	vertical-align:middle;
}
.nav > ul > li > a:hover:before {
	
}


/*news*/
.news {
	position: relative;	
	text-align: center;
}
.news img{
}

.news > ul {
	padding-bottom: 13px;
	margin: 10px 0;
	border-radius: 5px;
	font-size: 0;
	letter-spacing: 0;
}
.news > ul > li {
	display:inline-block;
	width: 230px;
	text-align: center;
	background-color: #e3e0d9;
	padding: 5px;
	margin: 0 10px;
	border-radius: 5px;
	border: 1px #FFF solid;
	margin-top: -50px;
	box-shadow: inset 1px 1px 1px #bebbb4;
	transition: all .20s ease-in-out;
}
.news > ul > li > a > span {
	display:block;
	font-size: 15px;
	color:#313131;
	margin-bottom: 5px;
	letter-spacing:normal;
}

.news > ul > li > a {
	display:block;
	font-size: 14px;
	color:#313131;
	border-radius: 5px;
	padding:10px 15px;
	background: rgba(247,237,148,1);
	background: -moz-linear-gradient(top, rgba(247,237,148,1) 0%, rgba(243,221,54,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(247,237,148,1)), color-stop(100%, rgba(243,221,54,1)));
	background: -webkit-linear-gradient(top, rgba(247,237,148,1) 0%, rgba(243,221,54,1) 100%);
	background: -o-linear-gradient(top, rgba(247,237,148,1) 0%, rgba(243,221,54,1) 100%);
	background: -ms-linear-gradient(top, rgba(247,237,148,1) 0%, rgba(243,221,54,1) 100%);
	background: linear-gradient(to bottom, rgba(247,237,148,1) 0%, rgba(243,221,54,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ed94', endColorstr='#f3dd36', GradientType=0 );
	zoom:1;
	transition: all .20s ease-in-out;
}
.news > ul > li > a:hover {
	background: #deca37;
}

.news > ul > li a:before {
	display:inline-block;
	vertical-align:middle;
	margin:0 10px;
}
.news > li a:hover:before {
}

/*recommend */

.recommend {
	position:relative;
	margin-bottom:20px;
	padding-bottom:20px;
}

.recommend img {
	padding-right:10px;
}

.recommend > ul {
	padding:10px 0;
}
.recommend > ul > li {
	display:block;
	margin-bottom:10px;
	text-align:left;
}

.recommend > ul > li > span {
	display:block;
	padding-left:10px;
	font-size: 13px;
	font-weight:bold;
	color:#7f7d7d;
	letter-spacing:normal;
}
.recommend > ul > li > a {
	display:block;
	font-size: 13px;
	background-position:10px;
	color:#FFF;
	margin: 10px 0;
	padding:20px 0;
	padding-left:70px;
	background:#f07818 url(../images/rec_a.png) no-repeat left center;
	background-position:10px;
	-webkit-transition: all .50s ease-in;
  	-moz-transition: all .50s ease-in;
	transition: all .50s ease-in;

}
.recommend > ul > li > a:hover {
	color:#FFF;
	background-color:#5e412f;
}

.recommend > ul > li a:before {
	display:inline-block;
	vertical-align:middle;
	margin:0 10px;
}
.recommend > ul > li a:hover:before {
}


/*experience */

.experience {
	padding-bottom: 20px;
	z-index:1;
}

.experience > ul {
	padding:10px 0;
	text-align:center;
	background-color:#efefef;
	border: 1px #ff8c9f dashed;
	border-radius: 5px;
}
.experience > ul > li {
	display:block;
}

.experience > ul > li > span {
	display:block;
	padding-left:10px;
	font-size: 13px;
	font-weight:bold;
	color:#7f7d7d;
	letter-spacing:normal;
}
.experience > ul > li > a {
	display:block;
	margin:10px 20px;
	font-size: 13px;
	text-transform:uppercase;
	color:#000;
	padding:10px;
	border-radius: 5px;
	border: 1px #e986e7 dashed;

}
.experience > ul > li > a:hover {
	background-color:#e986e7;
	border: 1px transparent solid;
	color: #FFF;
}
/*blogpart*/

.blogpart {
	position: relative;
	margin-bottom:30px;
}

.blogpart > .blog {
	text-align:center;
	padding:10px;
	margin-bottom:15px;
	background-color: #FFF;
	box-shadow: 0px 15px 10px -13px #8b8a86;
	border-radius: 5px;
}
.blogpart > .blog > div { 
	margin: 0 auto; 
}

.blogpart1 {
	margin-bottom:20px;
}


.blogpart1 > .blog {
	text-align:center;
	padding:20px 0;
	background-color: #fae4cf;
	border-radius: 5px;
}
.blogpart1 > .blog > div { 
	margin: 0 auto; 
}

/*back links*/
.link01{
	display:block;
}
.link01 > li{
	display:block;
	margin-bottom:5px;
}
.link01 > li a{
	display:block;
	color:#FFF;
	padding:10px 0;
	padding-left: 40px;
	margin:0 10px;
	font-size:12px;
	border-radius: 5px;
	background:#ee6265 url(../images/back_hover.png) no-repeat left center;
	background-position: 10px;
}
.link01 > li a:hover{
	background-color: #cb585b;
}
.link01 > li a:before {
	display:inline-block;
	vertical-align:middle;
	margin:0 10px;
}
.link01 > li a:hover:before {
}

/*Sitemap links*/
.con-nav {
	display:block;
}
.con-nav > ul {}

.con-nav > ul > li {
	display:block;
	margin: 0 10px;
}
.con-nav > ul > li > a {
	display:block;
	color:#FFF;
	padding-left:10px;
	padding:10px 7px 10px 50px;
	margin:8px 0;
	font-size:12px;
	border-radius: 5px;
	background:#ee6265 url(../images/link_hover.png) no-repeat 20px center;
}
.con-nav > ul > li > a:hover {
	background-color: #cb585b;
}
/*sitemap*/

.sitemap{
	position:absolute;
	top:45px;
	right:0px;	
}
.sitemap > ul{
	color: #FFF;
}
.sitemap img{
	margin-right: 10px;
	vertical-align: middle;
}
.sitemap > ul > li{
	display: inline-block;
	*display:inline;
	zoom:1;
}
.sitemap > ul > li > a{
	margin:0 10px;
	padding-left: 10px;
	font-size:12px;
	margin-left: 5px;
	color:#FFF;
}
.sitemap > ul > li > a:hover {
	text-decoration:underline;
}

/*footer*/
#Footer {
	clear:both;
	background:url(../images/head.png);

}

#Footer > .container {
	padding:10px 0;
}
.FNav {
}
.FNav > ul {
	margin:10px 0;
	display:block;
	color:#f9f9f9;
	text-align:center;
}
.FNav > ul > li {
	display:inline-block;
	*display:inline;
	zoom:1;
	
}
.FNav > ul > li > a {
	font-size: 13px;
  	color: #FFF;
  	padding: 10px 20px;
  	line-height: 40px;
}
.FNav > ul > li > a:hover {
	background-color: #1c1c1c;
	border-radius: 5px;
}

.FNav > ul > li > a:before {
	font-size:25px;
	margin-right:10px;
	display:inline-block;
	vertical-align:middle;
	visibility:hidden;
}
.FNav > ul > li > a:hover:before {
	visibility: visible;
}


.copy {
	display:block;
	color:#FFF;
	background-color: #1f1f1f;
	font-size:13px;
	padding:10px 0;
	text-align:center;
}


.administrator-information_contents {
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.administrator-information_contents li {
	font-size: 12px;
	line-height: 40px;
}

.administrator-information_contents li a {
	color: #5e554b;
	text-decoration: underline;	
}

